Subject: Trailblazer Temporary Capacity Release -- Memo to File
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 25 Jan 2002 15:34:17 -0800 (PST)

At 12:55 pm, I received a call from Gene Nowak, one of Trailblazer's capacity release coordinators, to notify ENA that the pipeline will not allow ENA to post our capacity for temporary release on Friday, January 25th.  This is "Trailblazer's decision for now, however, they will look at it again on Monday".

History - Action Item from the 9 am meeting on Friday -- Release the Trailblazer capacity for 2/1/02 through 9/30/02 with no prearranged bidder
  
At 11:00 am on Friday, January 25th, I tried to post ENA's Trailblazer capacity for temporary release through the  pipeline's website.  I was not able to electronically access the contract, and post the contract for capacity release.  It appeared that ENA was locked out from using the capacity release portion of the website.  

I notified Steve Van Hooser of the situation and he called Emory Biro to discuss the issue.

After Trailblazer returned my call, Gene Nowak confirmed that the pipeline had blocked ENA's ability to release the Trailblazer capacity.  This began earlier in the week after my Tuesday afternoon conference call with Joan Solund and Andy Edling.  TBPL wanted to make sure that there was no misunderstanding about their legal stance that contracts had to be assumed, prior to posting the capacity for release. 

I restated ENA's position that we wanted to exercise our contractual right to release this capacity as per TBPL's tariff and the FERC's regulations.  We wanted to have the posting happen Friday afternoon so that the four business day posting requirement could be met and the capacity be awarded effective February 1, 2002.  I also told Gene that we were not allowed to make the release that ENA was prepared to address this issue with the FERC.  Gene confirmed the details of what our proposed release and went to discuss the situation with his supervisor.  I told him that Steve was probably already talking to Emory.

At 11:40I left a phone message with Mark Kissell informing him of what had happened and what was our intention if we were denied posting the capacity for release.